{
    "manifest_version": 3,
    "name": "__MSG_appName__",
    "version": "1.0",
    "description": "__MSG_appDescription__",
    "default_locale": "en",
    
    "icons": {
        "48": "img/icon48.png"
    },

    "permissions": [
        "storage",
        "notifications"
    ],
    "host_permissions": [
        "https://*.plex.tv/*",
        "http://*/*",
        "https://*/*"
    ],
    "background": {
        "service_worker": "js/background.js",
        "type": "module"
    },
    
    "action": {
        "default_icon": {
            "16": "img/icon16.png",
            "32": "img/icon32.png"
        },
        "default_title": "__MSG_appName__"
    }
}